Bug 241215 - databases/tcl-sqlite3: Update to 3.30.1
Summary: databases/tcl-sqlite3: Update to 3.30.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-10-12 13:37 UTC by Pavel Volkov
Modified: 2019-11-03 07:39 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.04 KB, patch)
2019-10-12 13:37 UTC, Pavel Volkov
pavelivolkov: maintainer-approval+
Details | Diff
poudriere's log (20.92 KB, text/plain)
2019-10-12 13:38 UTC, Pavel Volkov
no flags Details
new patch (1.23 KB, patch)
2019-11-03 06:17 UTC, Pavel Volkov
pavelivolkov: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Volkov 2019-10-12 13:37:30 UTC
Created attachment 208264 [details]
patch

Upgrade to new version 3.30.1.
Comment 1 Pavel Volkov 2019-10-12 13:38:26 UTC
Created attachment 208265 [details]
poudriere's log
Comment 2 Tobias C. Berner freebsd_committer 2019-11-02 15:35:40 UTC
Moin moin

Fails to fetch for me.


mfg Tobias
Comment 3 Pavel Volkov 2019-11-03 06:17:27 UTC
Created attachment 208813 [details]
new patch

O! I'm sorry! One distfile for two ports. He played a cruel joke.
Comment 4 commit-hook freebsd_committer 2019-11-03 07:39:39 UTC
A commit references this bug:

Author: tcberner
Date: Sun Nov  3 07:39:14 UTC 2019
New revision: 516391
URL: https://svnweb.freebsd.org/changeset/ports/516391

Log:
  databases/tcl-sqlite3: Update to 3.30.1

  PR:		241215
  Submitted by:	Pavel Volkov <pavelivolkov@gmail.com>  (maintainer)

Changes:
  head/databases/tcl-sqlite3/Makefile
  head/databases/tcl-sqlite3/distinfo
Comment 5 Tobias C. Berner freebsd_committer 2019-11-03 07:39:55 UTC
Committed. Thanks.